@import url('https://fonts.googleapis.com/css2?family=Exo+2:wght@900&family=Roboto&display=swap');
html, body {
	height: 100%;
	margin: 0px;
}

body { 
	margin-bottom:60px;
	font-family: 'Roboto', sans-serif;
}
.barra-progreso {
	height:20px;margin-bottom:20px;
}
.navbar-custom {
	background-color:#C9DDCB;
}
.logo {
	font-family: 'Exo 2', sans-serif;
	font-size: 3rem;
 }

 .logo-verde {
	 color: #208F6B;
 }

 .logo-grande {
	font-family: 'Exo 2', sans-serif;
	font-size: 5rem;
 }

 section {
	 padding:15px;
	 margin-top:8rem;
	 margin-bottom:8rem;
 }
 

 .masinfo-contenido {
	 padding: 50px;
 }
 /* section div {
	 padding:5rem;
 } */
 
 h1.titulo {
	 font-family: 'Exo 2', sans-serif;
	 font-weight: bold;
	 font-size:3rem;
 }


.seleccionada { background-color:rgb(209, 234, 238);}
#tabPresupuesto-contenido .tab-pane {padding: 20px;}

div.expande {
	cursor: pointer;
	text-align: center;	
}
div.expande a {
	display:block;
	width:100%;
}

.formContainer { padding:20px;}

/* Menu */

.contextmenu-popup, .consultar-codigo-resultados { 
	-moz-box-shadow: 10px 10px 5px #888;
	  -webkit-box-shadow: 10px 10px 5px #888;
	  box-shadow: 10px 10px 5px #888;
/* 	  
       -moz-box-shadow: inset 0 0 2px 2px #CCC;
		-webkit-box-shadow: inset 0 0 2px 2px #CCC;
		box-shadow: inset 0 0 2px 2px #CCC; */
	   background-color:rgb(245,245,245);
		border-radius:8px;
		-moz-border-radius:8px;
		-webkit-border-radius:8px;
	   margin:0px;
	   padding:10px;
	position:absolute;
	top:0px;
	left:0px;
	width:auto;
	text-align:left;
}


.contextmenu-popup > ul { margin:0px; padding:5px; margin-right: 20px; }
.contextmenu-popup > ul > li { 
	margin:2px; 
	padding:0px; 
	list-style:none; 
	cursor: pointer; 
	word-wrap: normal;
	
}
.contextmenu-popup > ul > li > a { 
	display:block; 
	background-color:#F6F6F6; 
	color:#337ab7; 
	padding: 0.5em 1em;
	margin:0px;
	width:100%;
	height:100%;
	font-size:11pt;
	border-radius:5px;
 }
.contextmenu-popup > ul > li > a:hover, .contextmenu-popup .close { 
	text-decoration:none; 
	background-color:rgb(223, 240, 248);
	color:#063a4e; 
	text-shadow:#d9edf7 1px 1px 1px;
	border:1px dotted rgb(207, 206, 206);
}

.contextmenu-popup > ul > li > a.disabled { color:#CCC; }
.contextmenu-popup li { white-space: nowrap}

.contextmenu-popup li.separador { 
	height: "2px";
	border-bottom:#666 1px dotted;
}
.contextmenu-popup li.separador {
	background-color:#F6F6F6; 
	padding-bottom:4px;	
}

.contextmenu-popup a {
	font-size:8pt;
}

/* Fin Menu */
/* New Menu */

.consultar-codigo-resultados { 
	-moz-box-shadow: 10px 10px 5px #888;
	  -webkit-box-shadow: 10px 10px 5px #888;
	  box-shadow: 10px 10px 5px #888;
/* 	  
       -moz-box-shadow: inset 0 0 2px 2px #CCC;
		-webkit-box-shadow: inset 0 0 2px 2px #CCC;
		box-shadow: inset 0 0 2px 2px #CCC; */
	   background-color:#F6F6F6;
		border-radius:8px;
		-moz-border-radius:8px;
		-webkit-border-radius:8px;
	   margin:0px;
	   padding:10px;
	position:absolute;
	top:0px;
	left:0px;
	width:auto;
}


.consultar-codigo-resultados > ul { margin:0px; padding:5px; margin-right: 25px; }
.consultar-codigo-resultados > ul > li { 
	margin:2px; 
	padding:0px; 
	list-style:none; 
	cursor: pointer; 
	word-wrap: normal;
	border-bottom-style: inset;
	border-bottom-width: 1px;
	border-bottom-color: #666;
}

.consultar-codigo-resultados > ul > li > a { 
				display:block; 
				background-color:#f8f8f8; 
				color:#999999; 
				padding: 0.5em 1em;
				margin:0px;
				width:100%;
				height:100%;
				font-size:11pt;
				
}
.consultar-codigo-resultados > ul > li > a:hover { 
	text-decoration:none; 
	background-color:#daeef5; 
	color: #333333; 
}
.consultar-codigo-resultados > ul > li > a.disabled { color:#CCC; }
.consultar-codigo-resultados li { white-space: nowrap}

.consultar-codigo-resultados li.separator { 
	height: "2px";
	border-bottom:#666 1px dotted;
}
.consultar-codigo-resultados li.separator {
	background-color:#f8f8f8; 
	padding-bottom:4px;	
}

.consultar-codigo-resultados a {
	font-size:8pt;
}
/* Fin new menu */


.fondo-panel {
	background-color: #e7e7e7;
	padding:1%;
}

/* Analisis */
.analisislista li.insumo {
	font-size: 12px;
}
.analisislista li.analisis {
	font-size: 14px;
}
.analisislista a { color:#000 ; text-decoration: none;}
.analisislista ul {
	list-style: none;
	padding:5px;
    /*border-left: .1em solid gray;*/
}

.analisislista > ul:not(.pagination):not(.titulo) > li:not(.titulo) {
    border-left: .2em solid black;
}
.analisislista > ul > li > ul {
	padding-bottom:30px;
	background-color: #f6f6f6;
}
.analisislista > ul > li > ul > li > ul {
	padding-bottom:30px;
	background-color: #fff;
}
.analisislista > ul > li > ul > li:not(.titulo) {
    border-left: .2em solid blue;
	background-color: #fff;
}

.analisislista > ul > li > ul > li > ul  > li {
    border-left: .2em solid red;
}

.analisislista > ul > li > ul > li > ul > li > ul > li {
    border-left: .2em solid green;
}

.analisislista ul li div.contenido div.cantidad, .analisislista ul li div.contenido div.coeficiente {
	text-align: right;
    border: #d4acac 1px dotted;
    border-radius: 5px;
    padding: 3px 6px;
}

.analisislista ul li div.hijos, .analisislista ul li div.padreId, .analisislista ul li div.analisisId {
	display:none;
}

.analisislista ul li div.contenido { 
	border:#CCC 1px dotted;
	width:100%;
	padding:0.5em;
	padding-right: 0px;
}
.analisislista ul li div.contenido:hover {
	background-color:rgb(230,230,255);
	cursor: pointer;
}

.analisislista ul li div.selector {
	padding: 0.25em;
	margin-left:10px;
}

.analisislista div.expande a {	
	float:left;
	width:auto;
}
.analisislista ul li.titulo{
	background-color: #F6F6F6;
}

.selector-input-buscar {
	width:50%;
}
/* FIN Analisis */

.noencontrado {
	font-size:larger;
	padding:20px;
	border:none;
}

/* .InsumosDisponibles, .InsumosSeleccionados, .AnalisisDisponibles, .AnalisisSeleccionados { */
.InsumosDisponibles, .InsumosSeleccionados, .AnalisisSeleccionados {
	height: 400px;
    overflow-y: scroll;
    border: #CCC solid 1px;
    border-radius: 5px;
}
.InsumosDisponibles, .InsumosSeleccionados, .AnalisisSeleccionados {
/* .InsumosDisponibles a, .InsumosSeleccionados a, .AnalisisDisponibles a, .AnalisisSeleccionados a { */
	color:#000;
	text-decoration: none;
}

/* .InsumosDisponibles div, .InsumosSeleccionados div, .AnalisisDisponibles div, .AnalisisSeleccionados div { */
.InsumosDisponibles div, .InsumosSeleccionados div, .AnalisisSeleccionados div {
	border-bottom: #CCC dotted 1px;
    border-radius: 5px;
    padding: 4px 6px;
	font-size: 12px;
}

.editaitem {
	background-color: #f6f6f6; padding:20px;
}
.InsumosDisponibles div:hover, .AnalisisDisponibles div:hover {
	 background-color:rgb(230,230,255);
}

input[type="date"] {
	 -webkit-align-items: right;
	 align-items: right;
     display: -webkit-inline-flex;
     overflow: hidden;
     padding: 0;
     -webkit-padding-start: 1px;
	 text-align: right;
}

input::-webkit-datetime-edit {
	-webkit-flex: 1;
	flex:1;
    -webkit-user-modify: read-only !important;
    display: inline-block;
    min-width: 0;
    overflow: hidden;
}

input::-webkit-datetime-edit-fields-wrapper {
    -webkit-user-modify: read-only !important;
    display: inline-block;
    padding: 1px 0;
    white-space: pre;
}


/* Listas */

.listaslista a { color:#000 ; text-decoration: none;}
.listaslista ul {
	list-style: none;
	margin-left:0.5em;
	padding:0px;
	text-indent: .4em;
    border-left: .1em dotted gray;
}
.listaslista ul li {
	margin-left:0.5em;
}

.listaslista ul li div {
	min-width: 20px;
	margin-right: 10px;
}
.listaslista ul li div.listaId {
	display:none;
}

.listaslista ul li div.contenido div.precio {
	text-align: right;
    float: right;
    width: 10%;
    margin-top: -28px;
    border: #d4acac 1px dotted;
    border-radius: 5px;
    padding: 3px 6px;
	min-width:90px;
}

.listaslista ul li div.contenido { 
	border:#CCC 1px dotted;
	width:100%;
	padding:0.5em;
	padding-right: 0px;
}
.listaslista ul li div.contenido:hover {
	background-color:rgb(230,230,255);
	cursor: pointer;
}

.listaslista ul li div.selector {
	padding: 0.5em;
    padding-left: 0.25em;
	padding-right:0px;
}

.listasprecio a { color:#000 ; text-decoration:none;}
.listasprecio ul {
	list-style: none;
	margin-left:0.5em;
	padding:0px;
	text-indent: .4em;
}
.listasprecio ul li {
	margin-left:0.5em;
}

.listasprecio ul li div {
	min-width: 20px;
	margin-right: 10px;
}
.listasprecio ul li div.listaId {
	display:none;
}
.listasprecio ul li div.insumoId, .listasprecio ul li div.insumoprecioId {
	display:none;
}

.listasprecio ul li div.precio {
	text-align: right;
    border: #d4acac 1px dotted;
    border-radius: 5px;
    padding: 3px 6px;
}

.listasprecio ul li div.contenido { 
	border:#CCC 1px dotted;
	width:100%;
	padding:0.5em;
	padding-right: 0px;
}
.listasprecio ul li div.precio:hover {
	background-color:rgb(230,230,255);
	cursor: pointer;
}

.listasprecio ul li div.selector {
	padding: 0.5em;
    padding-left: 0.25em;
	padding-right:0px;
}

.listasprecio ul li div.expande {
	width: 2em;
    float: left;
    font-size: 8px;
    margin: 0px;
    padding:0px;
	padding-top: 1.5em;
	cursor: pointer;
	text-align: center;
}

/* FIN Listas */

/* Obras */

.listadeobras {
	min-height: 300px ;
	vertical-align: top;
    border-radius: 5px;
    height: auto;
    min-height: auto;
	padding: 20px;
	background-color: rgb(250, 250, 250);
} 
.listadeobras table {
	background-color: #fff;  	
	/* border-radius: 16px; */
}

.listadeobras td {
	color:#000;
}
.listaitems, .panel-list {
	min-height: 350px;
}
.listaitems ul, .buscaitems ul, .panel-list ul {
	list-style: none; 
	margin:0px;
	padding:0px;
	/*border-bottom:1px #ccc solid;*/
}

ul.items li {
	margin:0px;
	margin-bottom:4px;
	
}

ul.items div.panel-sub {
	margin-right: -15px;
}

ul.items li.division {
	margin:0px;
	background-color:rgba(193, 203, 226, 0.41);
	border-radius:5px;
	margin-top:5px;
	font-size:13px;
	padding-top:10px;
	padding-bottom:8px;
}
/* ul.items li.division:first-child:before {
	content:"Divisiones";
	position: relative;
	top: 0px;
} */

ul.items li.seccion {
	margin: 0px;
	background-color:aliceblue;
	border-radius:5px;
	margin-top:5px;
	padding-top:8px;
	padding-bottom:6px;
	margin-right: -15px;
	padding-left: 5px;
}

/* ul.items li.seccion:first-child:before {
	content:"Secciones";
	position: relative;
	top: 0px;
	font-size:8pt;
}
 */

ul.items li.item {
	border:1px #ccc solid;
	border-radius:3px;
	padding-top:8px;
	padding-bottom:6px;
	/* background-color: #f6f6f6; */
	padding-left: 5px;
	margin-right: 0px;
}
/* ul.items li.item:first-child:before {
	content:" Items";
	position: relative;
	top: 0px;
	font-size:8pt;
} */

ul.items li.item:first-child {
	margin-top:5px;
}

ul.items li.analisis {
	border: 1px #ccc solid;
    border-radius: 3px;
    padding-top: 8px;
    padding-bottom: 6px;
    background-color: #fff;
	margin-right: 0px;
}
/* ul.items li.analisis:first-child:before {
	content:"Análisis";
	position: relative;
	top: 0px;
	font-size:8pt;
} */
ul.items li.analisis div.row-fluid div.item {
	margin-bottom: 10px;
}
ul.items li.insumo {
	background-color: #fff;
	border:1px #ccc solid;
	border-radius:3px;
	padding-top:8px;
	padding-bottom:6px; 
	margin-right: 0px;
}
/* ul.items li.insumo:first-child:before {
	content:"Insumos";
	position: relative;
	top: 0px;
	font-size:8pt;
} */


ul.items li.division a, ul.items li.seccion a, ul.items li.item a, ul.items li.analisis a, ul.items li.insumo a  {
	text-decoration: none;
	color:#000;
}
/*
ul.items > li > div > div {
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}

ul.items > li.item > div > div {
	margin-bottom:4px;
	padding-bottom:10px;
}*/

ul.items li.titulo {
	margin-bottom:0px;
}

ul.items li:hover {
	background-color: #f8f8f8;
}

ul.items li div div.item:hover,
ul.items li div div.unidad:hover,
ul.items li div div.computo:hover,
ul.items li div div.unitario:hover,
ul.items li div div.codigo:hover,
ul.items li div div.rendimiento:hover,
ul.items li div div.codigo:hover

 {
	background-color:rgb(220, 240, 240);
}
/* ul.items li div div.item,
ul.items li div div.unidad,
ul.items li div div.computo,
ul.items li div div.unitario,
ul.items li div div.rendimiento,
ul.items li div div.codigo */
ul.items li div
 {
	cursor:pointer;
	height:100%;
}

.principal {
	margin: 0px;
	padding: 0px;
}

.fichas-obra {
	margin-top: -30px;
}

span[class^=totalObra]:before {
	content: "$ ";
	position: relative;
	top: 0px;
}

div.listaitems-titulo ul {
	list-style: none;
	margin:0px;
	padding:0px;
}

div.listaitems-titulo div.titulo {
	border-bottom:none;
	border:1px #ccc solid;
	border-radius:3px;
	background-color: #f6f6f6;
	font-size: bold;
	padding:2px;
}

.frmBuscarObra { margin-top:20px}
.frmObra {
	padding:20px;
}
.frmModificaObra {padding-top:40px;}

.totaldivision {
	cursor: text;
	border: 1px solid #ccc;
	overflow: auto;
	padding: 4px 6px;
	resize: both;
	-moz-box-shadow: inset 0px 1px 2px #ccc;
	-webkit-box-shadow: inset 0px 1px 2px #ccc;
	box-shadow: inset 0px 1px 2px #ccc;
	background-color: #FFF;
}
.listaitems h4.panel-title {
	padding: 10px 0px 5px 10px;
}
.listaitems h4.panel-title.divisiones {
	font-size:16px;
	/*font-weight: bold;*/
}
.listaitems h4.panel-title.secciones {
	font-size:15px;
	/*font-weight: bold;*/
	padding: 6px 0px 3px 8px;
}
.listaitems .panel-default.divisiones > .panel-heading {
    color: #333;
    background-color: #CCC;
    border-color: #ddd;
}

.listaitems .panel-default.secciones > .panel-heading {
    color: #333;
    background-color: #F6F6F6;
    border-color: #ddd;
}
.listaitems .panel-default.secciones > .panel-heading > div > a {
    padding: 6px;
	padding-right: 9px;
	padding-left: 9px;
	
	border:#ccc 2px solid;
	text-align: center;
	border-radius: 8px;
	margin-right: 5px;
}

#tablaobras {
	background-color:#fff;
	-webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
}

#tablaobras tbody {
	margin-top: 10px;
}

#tablaobras.table-bordered>tbody>tr>td {
	cursor:pointer
}
#tablaobras tbody tr td.Fecha { text-align: right }
#tablaobras tbody tr td.Computada { text-align: right }
#tablaobras tbody tr td.Venta { text-align: right }
#tablaobras tbody tr td.Costo { text-align: right }


/* FIN Obras */
.contenidoobra {
	padding:10px;
	border:1px #f6f6f6 solid;
}

		.nav-tabs > li .close {
			    margin: -2px 0 0 10px;
			    font-size: 18px;
			}


/*divisiones*/


.divisionesdivision a { color:#000 ; text-decoration: none;}
.divisionesdivision > ul {
	list-style: none;
	margin:0px;
	margin-left:0px;
	margin-top:1em;
	padding:0px;
}
.divisionesdivision ul li {
	margin-left:0.5em;
}
.divisionesdivision ul li div.listItem{
	float:left;
}

.divisionesdivision ul li div {
	min-width: 20px;
	margin-right: 10px;
}
.divisionesdivision ul li div.divisionId, .divisionesdivision ul li div.hijos {
	display:none;
}
.divisionesdivision ul li div.codigo {
	width:15%;
}
.divisionesdivision ul li div.seccionId {
	display:none;
}
.divisionesdivision ul li div.nombre {
	width:50%;
}

.divisionesdivision ul li div.contenido { 
	border:#CCC 1px dotted;
	width:100%;
	padding:0.5em;
	padding-right: 0px;
}
.divisionesdivision ul li:not(.titulo) div.contenido:hover {
	background-color:rgb(230,230,255);
	cursor: pointer;
}

.divisionesdivision ul li div.selector {
	padding: 0.5em;
    padding-left: 0.25em;
	padding-right:0px;
}

.divisionesdivision ul li div.expande {
    float: left;
    padding-top: 1em;
	cursor: pointer;
	text-align: center;
	padding-left: 1em;
}

/*Secciones*/

.divisionesseccion a { color:#000 ; text-decoration: none;}
.divisionesseccion {
	list-style: none;
	margin-left:0px;
	padding:0px;
	margin-bottom:1em;
}
.divisionesseccion li {
	margin-left:0.5em;
	text-indent: 4em;
}

.divisionesseccion li div {
	min-width: 20px;
	margin-right: 10px;
}
.divisionesseccion li div.divisionId, .divisionesseccion li div.seccionId {
	display:none;
}

.divisionesseccion  li div.codigo {
	width:15%;
}
.divisionesseccion  li div.nombre {
	width:40%;
}


.divisionesseccion  li div.contenido { 
	border:blue 1px dotted;
	width:100%;
	padding:0.5em;
	padding-right: 0px;
	border-left: .1em dotted red;
}
.divisionesseccion  li div.contenido:hover {
	background-color:rgb(230,230,255);
	cursor: pointer;
}

.divisionesseccion  li div.contenido div.listItem {
	float:left;
}
.divisionesseccion  li div.selector {
	padding: 0.5em;
    padding-left: 0.25em;
	padding-right:0px;
}

.divisionesseccion  li div.expande {
    float: left;
    margin: 0px;
    padding:0px;
	padding-top: 1em;
	cursor: pointer;
	text-align: center;
}

/*fin divisiones*/

#HTMLsubmenu { display:"none"; position:absolute; z-index:10000;}

.agregaseccion:after {
	content: "<span class="help-block">Agregar Sección</span>";
}

/*Obras*/


/*Rubros*/

.listarubro {
	list-style: none;
	margin:0px;
	padding:0px;
}
.listarubro li {
	margin-right: 5px;
	margin-bottom: 10px;
	padding: 4px 6px;
	border-bottom:1px dotted lightgray;
	border-right:1px dotted lightgray;
}

.listarubro a { color:#000 ; text-decoration: none;}

.listarubro div.contenido {
	font-size: 1.25em;
}

.listarubro li:not(.titulo) a div.contenido:hover {
	background-color:rgb(230,230,255);
}

.listarubro .titulo {
	font-weight: bold;
    border: 1px #ddd dotted;
    border-radius: 4px;
    padding: 2px 4px;
	font-size: 0.8em;
}

.multiselect.dropdown-toggle{
	text-align : left;
}

/* gastos */

ul.gf, ul.gp {
	list-style: none;
	padding:0px;
    margin: 0px;
}

li.gf, li.gp {
	margin-left: 0.5em;
    border: 1px dotted lightgrey;
    padding-bottom: 10px;
    padding-top: 10px;
}


ul.gf li.titulo,ul.gp li.titulo {
	font-weight: bold;
	border:none;
}


/* Obras */
.paginador {
	float:right;
}
.paginador div {
	float:left
};
.paginador div p
{
	font-size:16px;
	margin-left:8px;
	padding-top:8px;

	color:#337ab7;
}
.paginador input { max-width: 75px; text-align: center;}

.totalObra {
	padding: 0px;
    margin: 0px;
    margin-top: -15px;
    margin-bottom: 10px;
	margin-right:15px;
}

.nav-memoria, .nav-medidas {
	padding-top:20px;
}

.frmLocal {
	padding:25px;
}

.form-comandos {
	margin-top:20px;
}

.campos-valores, .campos-valores-titulos {
	padding:2px;
	float:left;
}
.campos-valores li {
	list-style: none;
	float:left;
    width: 20%;
    margin-bottom: 10px;
    font-size: 12px;
    color: #666;
}

.campos-valores-titulos li {
	list-style: none;
	float:left;
    width: 20%;
    margin-bottom: 10px;
	font-size: 12px;
	font-weight: bold;
    color: #666;
}

.frmLocalTerminaciones {
	margin-top:10px;
}

.importa-locales-resultado {
	max-height: 600px;
    overflow-y: scroll;
    border: 1px #ddd solid;
	padding: 30px;
	background-color: #F6F6F6;
}

.frmBeneficio .input-group-addon {
	min-width: 50px;
}

.selectorDivisionSeccion {
	padding-bottom:10px;
}
	.selectorDivisionSeccion .selectorCabecera {
		background-color: #f6F6F6;
	    margin-left: 2px;
		margin-right: 2px;
		font-size: 1em;
	}
	.selectorDivisionSeccion .selectorCabecera .nombre-division, 
	.selectorDivisionSeccion .selectorCabecera .nombre-seccion {
		
		background-color: aliceblue;
		font-size:1em;
	}
	ul.listaDivision {
		list-style: none;
	}
	ul.listaSeccion {
		list-style: none;
	}
	.selectorDivisionSeccion ul.listaDivision li {
		padding: 5px 5px;
		border: 1px #ddd solid;
		border-radius: 8px;
	}
	.selectorDivisionSeccion ul.listaDivision li a {
		color: #333;
		text-decoration: none;
		font-size:0.85em;
	}

	.selectorDivisionSeccion ul.listaSeccion li {
		padding: 2px 4px;
		border:none;
	}
	.selectorDivisionSeccion ul.listaSeccion li a {
		color: #666;
		text-decoration: none;
		font-size:0.85em;
	}
	.selectorDivisionSeccion ul.listaDivision li a:hover {
		color: cornflowerblue;
	}
	.selectorDivisionSeccion ul.listaSeccion li a:hover {
		color: cornflowerblue;
	}
	.selectorDivisionSeccion .selector {
		font-size: 1.25em;
		line-height: 1.5;
		background-color: snow;
	}


.panel-importacion {
	width:auto;
	height: 500px;
	overflow:scroll;
}

.computo-locales-formulario div.titulo {
	background-color: #ddd;
	font-weight: bold;
	font-size: 1em;
	padding: 5px;
}

.computo-locales-formulario div.item {
	font-size: 1em;
	padding: 5px;
}
#filelist {
	list-style: none;
}

/* autocomplete 

 span.twitter-typeahead {
	width: 100%;
  }
  
  .tt-suggestions { 
	  background-color:#f8f8f8;
					  
	  padding:5px 5px;
	  
	  -moz-box-shadow: 10px 10px 5px #888;
	  -webkit-box-shadow: 10px 10px 5px #888;
	  box-shadow: 10px 10px 5px #888;
  
	  border-radius:3px;					
	  -moz-border-radius:3px;
	  -webkit-border-radius:3px;
   }
  
  
  .tt-suggestion {
	  padding-top:4px;
	  padding-left:4px;
	  border-bottom-color:#bbb; 
	  border-bottom-style:solid; 
	  border-bottom-width:1px;
  }
  
  .tt-suggestion:last-child {
	  border-bottom:none;
	  padding-top:4px;
	  padding-left:4px;
  }
  .tt-suggestion:hover {
	  cursor:pointer;
  }
  
  .tt-cursor { 
	  background-color:rgb(230,230,255); 
	  cursor:pointer  
  }
  
  .tt-dropdown-menu {
	  min-width:250px;
  }
  
  .tt-hint, .tt-input {width:100%;}
  
  tt-highlight { background-color:#FFC; font-weight:bold; }

  
  fin autocomplete*/


  .tt-suggestion {
	
	padding:7px 7px;
	background-color:#f8f8f8;

	border-style: solid;
	border-color: #e7e7e7;
	border-width: 1px;

	-moz-box-shadow: 10px 10px 5px #888;
	-webkit-box-shadow: 10px 10px 5px #888;
	box-shadow: 10px 10px 5px #888;

	border-radius:5px;					
	-moz-border-radius:5px;
	-webkit-border-radius:5px;

	min-width: 400px;
  }

  .tt-suggestion:hover {
	cursor:pointer;
	background-color: rgb(235, 248, 248);
	
  }

  .item-vermas, .item-elimina {
	  cursor:pointer;
  }
.item-vermas {
	display:block;
	margin:0px;
	width:100%;
	height:100%;
	padding-left:50%;
}
  .item-vermas:hover {
	background-color: rgb(240,240,240);
  }

  /* .tabla-locales th,
  .tabla-locales-medidas th,
  .tabla-locales-terminaciones th,
  .tabla-plantas th,
  .tabla-sectores th,
  .tabla-memoria th,
  .tabla-locales-terminaciones th,
  .tabla-items-automaticos th { */
.table th {
	background-image: -webkit-linear-gradient(top,#f5f5f5 0,#e8e8e8 100%);
    background-image: -o-linear-gradient(top,#f5f5f5 0,#e8e8e8 100%);
    background-image: -webkit-gradient(linear,left top,left bottom,from(#f5f5f5),to(#e8e8e8));
    background-image: linear-gradient(to bottom,#f5f5f5 0,#e8e8e8 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fff5f5f5', endColorstr='#ffe8e8e8', GradientType=0);
    background-repeat: repeat-x;
	  font-weight: bold;
  }

.locales-busca .dropdown-menu {
	z-index:1500;
}

/* bootstrap hack: fix content width inside hidden tabs */
.tab-content > .tab-pane:not(.active),
.pill-content > .pill-pane:not(.active) {
    display: block;
    height: 0;
    overflow-y: hidden;
} 
/* bootstrap hack end */
  
.computo-contenido > .tab-pane {
	padding-left:20px;
	padding-right:20px;
}

.fichas-computo {
	margin-top:10px;
	background-image: -webkit-linear-gradient(top,#f5f5f5 0,#e8e8e8 100%);
    background-image: -o-linear-gradient(top,#f5f5f5 0,#e8e8e8 100%);
    background-image: -webkit-gradient(linear,left top,left bottom,from(#f5f5f5),to(#e8e8e8));
    background-image: linear-gradient(to bottom,#f5f5f5 0,#e8e8e8 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fff5f5f5', endColorstr='#ffe8e8e8', GradientType=0);
    background-repeat: repeat-x;
}

.fichas-obra {
	background-image: -webkit-linear-gradient(top,#fff 0,#f8f8f8 100%);
    background-image: -o-linear-gradient(top,#fff 0,#f8f8f8 100%);
    background-image: -webkit-gradient(linear,left top,left bottom,from(#fff),to(#f8f8f8));
    background-image: linear-gradient(to bottom,#fff 0,#f8f8f8 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffffff', endColorstr='#fff8f8f8', GradientType=0);
    background-repeat: repeat-x;
    filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 0 rgb(255 255 255 / 15%), 0 1px 5px rgb(0 0 0 / 8%);
    box-shadow: inset 0 1px 0 rgb(255 255 255 / 15%), 0 1px 5px rgb(0 0 0 / 8%);	
}

.totales-obra {
	margin-right: 10px;
}

.carpinterias-formulario-plantas-lista ul {
	list-style: none;
	font-size:14px;
}

.frmcarpinteria hr {
	border-top-color:#ccc;
}
.form-section {
	padding:10px;
	margin-bottom: 5px;
	border:1px solid #ddd;
	border-radius: 5px;
}

button.close {
	margin-right: 5px;
}

.elemento-vermas {
	max-width:15px;margin-left:5px;
}

.tabla-cabeceras-fijas { overflow-y: auto; height: 500px;}

/* Just common table stuff. 
table  { border-collapse: collapse; width: 100%; }
th, td { padding: 8px 16px; }
th     { background:#eee; }*/


.max-150 {
	max-width:150px;
}
.max-200 {
	max-width:200px;
}
.max-250 {
	max-width:250px;
}